body,.standard,h3,.standardtitle { font-family:Arial,Helvetica,sans-serif;font-size:x-small;voice-family:"\"}\"";voice-family:inherit;font-size:small; }
pre { font-family:"Courier New",Courier,monospace;font-size:x-small;voice-family:"\"}\"";voice-family:inherit;font-size:small; }
h1,.pagetitle { font-size:medium;font-weight:bold;voice-family:"\"}\"";voice-family:inherit;font-size:large; }
h2,.sectiontitle { font-size:small;font-weight:bold;voice-family:"\"}\"";voice-family:inherit;font-size:medium; }
h3,.standardtitle { font-weight:bold; }
.emphasized { color:#009900;font-weight:bold; }
.error { color:#FF0000; }
.help { color:#666666; }
.hide { display:none; }
.ens { display:inline; }
.pipe { color:#9999FF; }
.textbox,.button,.navigation { font-family:Verdana;font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small; }
.textboxhelp { color:#666666;font-family:Verdana;font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small; }
.nomargin { margin:0px; }
.bold { font-weight:bold; }
.fontnormal { font-weight:normal; }

#breadcrumbs { clear:both; }
#breadcrumbs ul { margin:0 0 4px 0;padding:5px 0 0 0; }
head:first-child+body #breadcrumbs ul { padding-top:4px; }
#breadcrumbs li { display:inline;list-style:none;color:#000000;padding-right:5px; }
#breadcrumbs .current_location { font-weight:bold; }
#breadcrumbs h2 { display:inline; }
#breadcrumbs a h2 { font-weight:normal; }
#breadcrumbs .milestone { vertical-align:middle;padding-right:25px;float:left; }

#areaTitle { background:url(http://pics.ebaystatic.com/aw/pics/globalAssets/rtCurve.gif) no-repeat right top;border-size:4px;border-style:none none solid none;padding:0;margin-top:10px;clear:both; }
#areaTitle h1 { background:url(http://pics.ebaystatic.com/aw/pics/globalAssets/ltCurve.gif) no-repeat left top;padding:0 15px;line-height:41px;vertical-align:middle;font-size:x-large;margin:0;float:left; }
#areaTitle div { background:repeat 0 0;height:41px; }
#areaTitle div div { background:url(http://pics.ebaystatic.com/aw/pics/globalAssets/rtCurve.gif) no-repeat right top; }
#areaTitle h1.category { background:none;padding:0 0 0 10px;white-space:nowrap; }
#areaTitle img { float:left;margin:0; }
#areaTitle .subtitle { float:left;line-height:48px;height:41px;overflow:hidden; }

#areaTitle { margin-top:12px; }
#areaTitle h1 { padding-right:6px; }

#searchbox { background-color:#DDE6EF;height:40px;margin-bottom:10px; }
#searchbox form { display:block;margin:8px 15px 8px 15px; }
#searchbox .guide_home_link { margin-right:15px; }
#searchbox #relatedTags { margin:8px 15px 8px 15px; }
#searchbox .sellAllCategories { padding-left:15px; }

.ens { display:inline; }
.milestone { vertical-align:middle;padding-right:25px; }
.revCount { color:#f2721e; }
.details .rating { float:left; }
.details .helpful { float:left; }
.details .shopRelated { float:right; }

#usrMsg { margin:0 0 10px 0;padding:0; }
#usrMsg ul { margin:0;padding:0;list-style:none; }
#usrMsg li {  }
#usrMsg .ebInf { background:url(http://pics.ebaystatic.com/aw/pics/icon/iconAlert_16x16.gif) no-repeat top left;padding-left:26px; }
#usrMsg .ebErr { background:url(http://pics.ebaystatic.com/aw/pics/search/error_16x16.gif) no-repeat top left;padding-left:26px; }
#usrMsg .ebErrChkOut { background:url(http://pics.ebaystatic.com/aw/pics/checkout/warning_39x35.gif) no-repeat top left;padding-left:49px; }
#usrMsg .ebErrTbx { background:url(http://pics.ebaystatic.com/aw/pics/tbx/error.gif) no-repeat top left;padding-left:42px; }
#usrMsg .ebNew { background:url(http://pics.ebaystatic.com/aw/pics/new.gif) no-repeat top left;padding-left:35px; }

#guidecontent { margin-left:10px; }
#guidecontent .vgtitle { font-size:16pt;margin-bottom:0; }
#guidecontent .vghelpfulness { color:#FF6F02;margin:4px 0 4px; }
#guidecontent .vgtags { color:#0000FF; }
#guidecontent .vgtags .tagtitle { color:Black; }
#guidecontent hr { height:1px;color:#FFB988; }
#guidecontent .content { margin:29px 0 16px; }
#guidecontnet .lupdated { margin-top:22px; }
#guidecontent .content div,#guidecontent .content div body,p,td { font-family:Arial,Helvetica,sans-serif;font-size:13px; }
#guidecontent .vgtags .help,#guidecontent .content div .help { color:#666666; }
#guidecontent .content div h1,.idt h1 { font-size:medium;color:#333333;background-image:url(http://pics.ebaystatic.com/aw/pics/revGuides/imgbgH1.gif);background-repeat:repeat-x;background-position:bottom;padding-bottom:10px; }
#guidecontent .content div h2,.idt h2 { font-size:medium;color:#39387C; }
#guidecontent .content div h3,.idt h3 { font-weight:bold;font-size:small; }
#writeguide { margin-left:10px; }
#writeguide p { margin-top:22px; }
#vgbottomhr { margin-left:10px; }
#vgbottomhr hr { color:#6D6DB5;height:2; }
#guidecontent .content { margin:0;padding-top:10px; }
body { font:small Arial,Helvetica,sans-serif; }
body a,body a:active,body a:link { color:#002398; }

.rightbox { border:solid 1px #CCCCFF;width:250px;margin:0 0 16px 10px; }
.rightbox h2 { background-color:#D6DCFE;height:24px;line-height:24px;margin:0;padding:0 11px 0 11px;border-top:solid 1px #9999CC; }
.rightbox .content { margin:0;padding:4px 11px 6px 11px;border-bottom:solid 2px #9999CC;line-height:20px; }
.rightbox .content .indent { margin-left:18px; }
.rightbox .content .elphoto { text-align:center;padding-top:17px;padding-bottom:10px; }
.rightbox .content .elphoto .ebPicture { margin:auto; }
.rightbox .content .elitemalign { text-align:left;margin-left:10px;margin-right:10px; }
.rightbox .content hr { height:1px;color:#D6D6D6; }
.rightbox .content .moreitems { text-align:left;margin-left:10px;margin-right:10px; }
div.rightbox div.result { padding:5px 5px; }
.clr { clear:both; }
.divln { clear:both;border-bottom:1px solid #CCCCFF;padding-top:15px; }
.pr { display:inline-block;padding-top:15px; }
.pr .imgdiv { padding:4px 0 0 0;width:80px;float:left;text-align:center; }
.pr .info { width:150px;float:left;padding-left:5px; }
.pr .info ul { list-style:none;padding:0;margin:0;line-height:18px; }
.pr .info li { list-style:none;clear:both;color:#555555;font-weight:bold;font-size:12px; }
.pr .info li a { font-weight:normal; }
.pr .info .fl { float:left; }
.pr .info .fr { float:right; }
.pr .info .rv { padding:3px 0; }
.pr .avs,.pr .avs5,.pr .avs4,.pr .avs3,.pr .avs2,.pr .avs1,.pr .avs45,.pr .avs35,.pr .avs25,.pr .avs15 { background-image:url(http://pics.ebaystatic.com/aw/pics/revGuides/sprStars1.gif);background-repeat:no-repeat;background-attachment:scroll;background-position:0px 0px;background-color:transparent;height:20px;display:inline-block;width:60px;vertical-align:bottom;margin:-2px 2px 0 0; }
.pr .avs5 { background-position:0px 5px; }
.pr .avs4 { background-position:0px -55px; }
.pr .avs3 { background-position:0px -115px; }
.pr .avs2 { background-position:0px -175px; }
.pr .avs1 { background-position:0px -235px; }
.pr .avs45 { background-position:0px -25px; }
.pr .avs35 { background-position:0px -85px; }
.pr .avs25 { background-position:0px -145px; }
.pr .avs15 { background-position:0px -205px; }

#voteGuide { background-color:#DDE6EF;border:1px solid #6d6db5;padding:6px;margin-left:10px; }
#voteGuide input,#vote input { margin:0 5px; }
#voteGuide .link,#vote .link { padding-left:15px; }
#voteGuide form { margin:0;padding:0; }

#GuideCategories { margin-left:10px; }
#GuideCategories p { margin-top:22px; }
#GuideCategories ul { margin-top:-4px;margin-left:0px;padding-left:60px; }

#RelatedTags { margin-left:10px; }

#UserMoreGuides { margin-left:10px; }
#GuideCategories p { margin-top:22px; }
#UserMoreGuides ul { margin-top:-4px;margin-left:0px;padding-left:60px; }
.textbox,.button,.navigation { font-family:arial !important;font-size:x-small; }


/* b=16390080 */
